Subject: Re: bug#41245: 27.0.91; Error clicking on a button in custom-mode in another window

From: Trevor Spiteri <[email-masked]>
Date: Thu, 14 May 2020 20:54:50 +0200

>     Mauro> I think the proposed patches in Bug#40788 would solve this problem as
>     Mauro> well.
>
> Did I not commit the fix? .... No, I didnʼt, Iʼll get to it soon I
> hope.
>
> If the patch from Bug#40788 works Iʼll merge the two reports.

The patch does seem to fix the issue for me. Will the patch be included
in the 27 branch? It is a pretty nasty regression that corrupts data in
the current buffer.